# TaylorF2Ecck

## Getting started
Eccentric wave model development and playground

## For the wave-form follow the link
https://git.ligo.org/hemantakumar.phurailatpam/lalsuite

## testing merge conflict (change from internet)


